## language-pack-kde-id 12.04+20140106

=== debian/changelog ===
language-pack-kde-id (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 06:28:34 +0000
