=== debian/control ===
Source: language-pack-kde-id
Section: translations
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: language-pack-kde-id
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-id, kde-l10n-id, k3b-i18n
Description: KDE translation meta package for language Indonesian
 Translation data updates for all supported KDE packages for:
 Indonesian
