## language-pack-kde-id 19.10.0ubuntu1

=== debian/changelog ===
language-pack-kde-id (1:19.10.0ubuntu1) eoan; urgency=medium

  * debian/substvars: Drop kubuntu:depends on kde-l10n packages, as these are
    obsolete KDE4.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Aug 2019 12:16:48 +0100

language-pack-kde-id (1:14.04+20140305.0ubuntu1) trusty; urgency=low

  * Add README.source
  * Add Vcs entries to debian/control
  * Remove kdevelop/kdevplatform l10n as dependency. They are being pulled
    onto the ISO for no good reason.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 20 Jan 2014 11:29:50 +0100

language-pack-kde-id (1:14.04+20131216.0ubuntu1) trusty; urgency=low

  * Rebuild for KDE SC 14.04

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Dec 2013 11:23:52 +0000

language-pack-kde-id (1:13.10+20130820.0ubuntu1) saucy; urgency=low

  * Rebuild for removed calligra translations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 20 Aug 2013 16:24:50 +0100

language-pack-kde-id (1:13.10+20130813.0ubuntu1) saucy; urgency=low

  * KDE SC 4.11.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 19:28:37 +0100

language-pack-kde-id (1:13.10+20130705.0ubuntu1) saucy; urgency=low

  * KDE SC 4.10.90 

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 05 Jul 2013 22:52:09 +0800

language-pack-kde-id (1:13.04+20130621.0ubuntu1) saucy; urgency=low

  * KDE SC 4.10.80

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 13:22:19 +0100

language-pack-kde-id (1:13.04+20130206.0ubuntu2) raring; urgency=low

  * KDE SC 4.10.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 13:12:19 +0000

language-pack-kde-id (1:13.04+20130104.0ubuntu1) raring; urgency=low

  * KDE SC 4.10 RC 2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jan 2013 22:24:02 +0000

language-pack-kde-id (1:13.04+20121207.1ubuntu1) raring; urgency=low

  * KDE SC 4.10 beta 2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 11:50:24 +0000

language-pack-kde-id (1:13.04+20121126.1ubuntu1) raring; urgency=low

  * KDE SC 4.10 beta

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Nov 2012 14:18:34 +0000

language-pack-kde-id (1:12.10+20121005.1) quantal; urgency=low

  * Add conflicts on old -base packages to remove them

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2012 17:05:39 +0100

language-pack-kde-id (1:12.10+20121005) quantal; urgency=low

  * Use correct substitution to name packages consistent with ubuntu
    language packs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2012 15:19:31 +0100

language-pack-kde-id (1:12.10+20120919) quantal; urgency=low

  * Add dependency on kdevelop-l10n, kdevelop-php-docs-l10n, kdevelop-php-l10n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Sep 2012 11:52:13 +0100

language-pack-kde-id (1:12.10+20120801) quantal; urgency=low

  * KDE SC 4.9

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Aug 2012 12:55:44 +0100
