## language-pack-kde-id 24.04.0ubuntu1

=== debian/changelog ===
language-pack-kde-id (1:24.04.0ubuntu1) noble; urgency=medium

  * Bump version appropriately.

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 09 Dec 2023 09:10:43 -0600
